summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
authorChristian Pointner <equinox@helsinki.at>2016-01-05 19:22:29 (GMT)
committerChristian Pointner <equinox@helsinki.at>2016-01-05 19:22:29 (GMT)
commit10bf1718430a5321c48c23ada0c6f827c1b36f86 (patch)
tree3ac7c453072623a1e91f4ad47787fea9d24da1ee /debian/postrm
parentc2ca0aff971999821b23faa5db42e1ea0f81c2ca (diff)
added initial packaging
Diffstat (limited to 'debian/postrm')
-rw-r--r--debian/postrm17
1 files changed, 17 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..f2c848e
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,17 @@
+#!/bin/sh
+# postrm script for rhimportd
+
+set -e
+
+if [ "$1" = "purge" ] ; then
+ if [ -x "$(command -v deluser)" -a -x "$(command -v delgroup)" ]; then
+ deluser --quiet --system rhimportd || true
+ delgroup --quiet --system rhimportd || true
+ else
+ echo "Not removing rhimportd user and group: adduser package not found." >&2
+ fi
+fi
+
+#DEBHELPER#
+
+exit 0